@charset "UTF-8";
@import "base.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 18px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#71bf44; }
a:hover,
a:active { color: #71bf44; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}

table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { margin:  0 0 30px; }
.under .section:last-child {
	margin: 0;
}
p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
	width: 60px;
	margin: 0;
	line-height: 0;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*, *:before, *:after {
	box-sizing: border-box;
}
body {
	font-family: 'UTMAvo', sans-serif;
	color: #8b8b8b;
}
.under .image-l {
	float: left;
	margin: 0 40px 8px 0;
	line-height: 0;
}
.under .image-r {
	float: right;
	margin: 0 0 8px 40px;
	line-height: 0;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
/*
font-family: 'Open Sans', sans-serif;
font-family: 'Monoton', cursive;
font-family: 'Courier', arial;
font-family: 'UTMAvo', sans-serif;
*/
#wrapper{
	min-width: 1170px;
	overflow: hidden;
}
.container{
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
.sp {
	display: none;
}
#header {
	position: relative;
	display: flex;
	align-items: center;
	overflow: hidden;
}
#header:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	left: 0;
	top: 0;
	z-index: -1;
}
#hVideo {
	position: absolute;
	width: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: -2;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
#videobtn {
    width: 60px;
    font-size: 14px;
    padding: 10px;
    border: none;
    background: rgba(0,0,0,0.5);
    color: #fff;
    cursor: pointer;
	position: absolute;
	right: 20px;
	bottom: 20px;
	outline: none;opacity: 0.5;
}
#videobtn:hover {
	background: rgba(255,255,255,0.3);
    color: #ccc;
}
.logo {
    width: 330px;
    margin: 0 auto 80px;
}
.gnv-txt {
    text-align: center;
    color: #fff;
    width: 700px;
    margin: 0 auto 60px;
    position: relative;
	padding: 0 0 60px;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.3em;
}
.gnv-txt:after {
	content: '';
	position: absolute;
	width: 120px;
	height: 1px;
	background: #fff;
	bottom: 0;
	left: calc(50% - 60px);
}
.hgnavi {
    display: flex;
    justify-content: center;
}
.hgnavi a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'SFUSwissBTExtraCompressed', sans-serif;
	font-size: 30px;
	letter-spacing: 0.02em;
	position: relative;
	transition: all 0.5s ease;
}
.hgnavi li {
	margin: 0 40px;
}
.hgnavi a:hover {
    color: #71bf44;
}
#index #gnavi {
	top: -200px;
	opacity: 0;
}
#index #gnavi.fixed {
	top: 0;
	opacity: 1;
}
#gnavi {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	background: url(../images/gnv_bg.png) repeat-x center;
	z-index: 999;
	padding: 9px 0;
	transition: all 0.8s ease;
	opacity: 1;
}
#gnavi.fixed {
    top: 0;
	opacity: 1;
}
#gnavi .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.gnv-logo {
	margin: 0;
	width: 156px;
}
.gnavi {
    display: flex;
    justify-content: center;
}
.gnavi a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'SFUSwissBTExtraCompressed', sans-serif;
	font-size: 30px;
	letter-spacing: 0.02em;
	position: relative;
	transition: all 0.5s ease;
}
.gnavi li {
	margin-left: 70px;
}
.gnavi a:hover, .gnavi li.active a {
    color: #71bf44;
}
/*box01*/
.box01 {
	background: url(../images/b01_bg.jpg) no-repeat top center;
	background-size: cover;
	padding: 90px 0;
	background-attachment: fixed;
}
.box01 .container {
	display: flex;
	justify-content: space-between;
}
.b01-left {
	width: 585px;
}
.b01-list {
    width: 560px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.idx-h3 {
	font-size: 48px;
	color: #fff;
	font-family: 'Monoton', cursive;
	position: relative;
	background: url(../images/ico_h3.png) no-repeat left bottom;
	padding: 0 0 40px;
	margin: 0 0 30px;
}
.idx-txt {
    color: #71bf44;
    font-size: 24px;
}
.b01-img {
    margin: 0;
	display: inline-block;
	position: relative;
	overflow: hidden;
}
.b01-img img {
	width: 100%;
	transition: all 0.5s ease;
}
.b01-item a:hover img {
	transform: scale(1.1,1.1);
}
.b01-img:after {
	transition: all 0.5s ease;
	opacity: 0.85;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background: -moz-linear-gradient(top, rgba(53,53,53,0) 0%, rgba(53,53,53,1) 100%);
	background: -webkit-linear-gradient(top, rgba(53,53,53,0) 0%,rgba(53,53,53,1) 100%);
	background: linear-gradient(to bottom, rgba(53,53,53,0) 0%,rgba(53,53,53,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00353535', endColorstr='#353535',GradientType=0 );
}
.b01-item a {
	position: relative;
	display: inline-block;
	text-decoration: none;
    text-align: center;
	z-index: 0;
	line-height: 0;
}
.b01-ttl {
	margin: 0;
	position: absolute;
	left: 40px;
	bottom: 30px;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
    text-align: left;
	border-left: 2px solid #fff;
	padding-left: 15px;
	line-height: 1.3em;
	transition: all 0.5s ease;
	white-space: nowrap;
}
.idx-clr01 {
	color: #fff;
}
.b01-item a:hover .b01-ttl {
	left: 50%;
	top: 50%;
	bottom: auto;
	transform: translate(-50%,-50%);
}
.b01-item a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: calc(100% - 10px);
	background: #fff;
	left: 0;
	top: 0;
	z-index: -1;
	transition: all 0.5s ease;
	opacity: 0.5;
}
.b01-item a:hover:after {
	left: -10px;
	top: 20px;
	opacity: 1;
}
.b01-item a:hover .b01-img:after {
	background: #000;
}
.b01-item a:before {
	content: '';
	position: absolute;
	width: calc(50% - 15px);
	height: calc(50% - 15px);
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	top: 0;
	right: 0;
	z-index: 2;
	opacity: 0;
	transition: all 0.5s ease;
}
.b01-item a:hover:before {
	top: 11px;
	right: 11px;
	opacity: 1;
}
.b01-item {
    width: calc(50% - 20px);
}
.b01-item.b01-itm-full {
    width: 100%;
	text-align: center;
}
.b01-item:not(:last-child) {
	margin-bottom: 40px;
}
/*box02*/
.box02 {
	background: url(../images/b02_bg.jpg) top center;
	padding: 70px 0;
	color: #fff;
}
.box02 .container {
	display: flex;
	justify-content: space-between;
}
.b02-left {
	background: #353535;
	width: 306px;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 30px;
}
.b02-left:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 0 50px 30px;
	border-color: transparent transparent transparent #353535;
	top: calc(50% - 50px);
	right: -30px;
}
.b02-list {
    width: 830px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin: 0 0 -30px;
}
.b02-item {
    width: 31%;
    text-align: center;
	margin-bottom: 30px;
}
.b02-icon {
    width: 140px;
    height: 140px;
    background: #71bf44;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 10px;
	transition: all 0.5s ease;
}
.b02-ttl {
    margin: 0;
    font-size: 24px;
}
.b02-item:hover .b02-icon {
	background: #353535;
}
/*box03*/ 
.box03 {
	background: url(../images/b03_bg.jpg) no-repeat center;
	background-size: cover;
	background-attachment: fixed;
	padding: 70px 0;
	text-align: center;
}
.box03 .idx-h3 {
	background-position: bottom center;
}
.b03-list {
	display: flex;
	flex-wrap: wrap;
}
.b03-item {
	width: 25%;
}
.b03-item a {
	display: block;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 0;
}
.b03video {
    opacity: 0.8;
    filter: grayscale(100%);
    transition: all, 0.3s;
	width: 100%;
	height: 100%;
}
.b03video:hover {
    opacity: 1;
    filter: grayscale(0%);
}
.video {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.b03-ttl {
	margin: 0;
	position: absolute;;
	left: 0;
	bottom: 0;
	font-size: 14px;
	font-style: italic;
	padding: 0 10px;
	color: #000;
	background: rgba(255,255,255,0.5);
	line-height: 1.5em;
}
.b03-ttl:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 0 0 25px;
	border-color: transparent transparent transparent #fff;
	opacity: 0.5;
	right: -25px;
	top: 0;
}
.b03-ttl span {
	position: relative;
}
.b03-ttl span:before, .b03-ttl span:after {
	position: relative;
	display: inline-block;
	font-style: normal;
	font-family: 'Courier', arial;
	letter-spacing: -0.2em;
}
.b03-ttl span:before {
	content: '.::';
	margin-right: 8px;
}
.b03-ttl span:after {
	content: '::.';
	margin-left: 8px;
}
/*box03*/
.box04 {
	background: url(../images/b04_bg.jpg) no-repeat center;
	background-size: cover;
	padding: 70px 0;
}
.b04-slide p {
	margin: 0 15px;
	outline: none;
    filter: grayscale(100%);
    transition: all, 0.3s;
}
.b04-slide p.slick-current {
	filter: grayscale(0%);
}
.b04-slide p a {
	width: 150px;
	height: 150px;
	background: #fff;
	padding: 10px;
	display: block;
}
.b04-slide p:hover {
	filter: grayscale(0%);
}
.b04-slide p img {
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.b04-slide {
	padding: 0 20px;
}
.b04-slide .slick-arrow {
	position: absolute;
	width: 21px;
	height: 43px;
	top: calc(50% - 21px);
	border: none;
	text-indent: -500000px;
	outline: none;
	cursor: pointer;
}
.b04-slide .slick-arrow:hover {
	opacity: 0.7;
}
.b04-slide .slick-prev {
	background: url(../images/b04_arr01.png) no-repeat;
	background-size: 100% auto;
	left: 0;
}
.b04-slide .slick-next {
	background: url(../images/b04_arr02.png) no-repeat;
	background-size: 100% auto;
	right: 0;
}
.box04 .idx-h3 {
	color: #b0b0b0;
}
.b04-txt {
	color: #71bf44;
}
.b04-slide p .b04-caption {
	display: none;
}
/*box05*/
.box05 {
	background: url(../images/b05_bg.jpg) center no-repeat;
	background-size: cover;
	padding: 80px 0;
	text-align: center;
}
.box05 h3 {
	background: none;
	padding: 0;
	margin: 0 0 50px;
}
.b05-list {
	width: 1050px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.b05-item {
	width: 300px;
	margin-right: 75px;
	height: 245px;
	background: #fff;
	border-radius: 20px;
}
.b05-item:nth-child(3n) {
	margin-right: 0;
}
.b05-ttl {
    display: flex;
    background: #71bf44;
    color: #fff;
    text-transform: uppercase;
    width: 220px;
    height: 66px;
    font-weight: bold;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    margin-top: -15px;
    left: calc(50% - 110px);
	-webkit-box-shadow: 4px 4px 0px 0px rgba(60, 118, 26, 1);
	-moz-box-shadow:    4px 4px 0px 0px rgba(60, 118, 26, 1);
	box-shadow:         4px 4px 0px 0px rgba(60, 118, 26, 1);
	margin-bottom: 30px;
}
.b05-name {
    font-size: 18px;
    font-weight: bold;
    color: #71bf44;
	line-height: 1.5em;
	position: relative;
	padding: 0 0 10px;
	margin: 0 0 5px;
}
.b05-name span {
	font-style: italic;
	font-size: 14px;
	color: #6d6e71;
	display: block;
}
.b05-name:after {
	content: '';
	position: absolute;
	width: 180px;
	height: 1px;
	border-bottom: 1px dashed #6d6e71;
	bottom: 0;
	left: calc(50% - 90px);
}
.b05-info {
	margin: 0;
	line-height: 1.5em;
	color: #6d6e71;
}
.b05-info span {
	font-weight: bold;
}
/*box06*/
.box06 {
	display: flex;
}
.b06-left, .b06-right {
	width: 50%;
	padding: 70px 0;
}
.b06-left {
	background: url(../images/b06_bg01.jpg) no-repeat center;
	background-size: cover;
	display: flex;
	justify-content: flex-end;
	padding-right: 59px;
}
.b06-left .b06-main {
	width: 527px;
}
.b06-right {
	background: url(../images/b06_bg02.jpg) no-repeat center;
	background-size: cover;
	padding-left: 70px;
}
.b06-right .b06-main {
	width: 515px;
}
.b06-left .idx-h3 {
	background: url(../images/b06_ico01.png) no-repeat bottom left;
	color: #71bf44;
	padding: 0 0 30px;
	margin: 0 0 20px;
}
.b06-right .idx-h3 {
	background: none;
	padding: 0;
	margin: 0 0 50px;
}
.b06-txt {
    font-size: 24px;
    color: #6d6e71;
    line-height: normal;
}
.b06-form input, .b06-form textarea {
    width: 100%;
    border: none;
    background: rgba(255,255,255,0.8);
    padding: 20px 40px;
    border-radius: 20px;
    margin: 0 0 10px;
	outline: none;
}
.b06-form textarea {
	height: 244px;
	overflow: auto;
}
.b06-form button {
	border: none;
	color: #fff;
	background: #71bf44;
	text-align: center;
	padding: 5px 40px 10px;
	border-radius: 20px;
	margin: 40px 0 0 40px;
	cursor: pointer;
	outline: none;
	transition: all 0.5s ease;
}
.b06-form button:hover {
	background: #6b6f71;
}
.b06-item {
    margin: 0 0 40px;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
}
.b06-ttl {
    margin: 0;
    font-size: 24px;
    color: #000;
    padding: 10px 30px 15px;
    position: relative;
	line-height: normal;
}
.b06-ttl span {
	display: block;
	font-size: 14px;
	color: #71bf44;
}
.b06-ttl:before {
	content: '';
	position: absolute;
	background: #71bf44;
	width: 70px;
	height: 100%;
	right: 0;
	top: 0;
}
.b06-ttl span:before {
    content: '';
    position: absolute;
    background: #fff;
    right: 36px;
    left: auto;
	width: 1px;
	height: 14px;
	top: calc(50% - 7px);
	transition: all 0.5s ease;
}
.b06-item.active .b06-ttl span:before {
	transform: rotate(90deg);
}
.b06-ttl span:after {
    content: '';
    position: absolute;
    background: #fff;
    right: 30px;
    width: 13px;
    height: 1px;
	top: 50%;
}
.b06-itm-main {
    padding: 20px 30px 30px;
	display: none;
}
.b06-itmlist a {
	text-decoration: none;
	color: #666;
}
.b06-itmlist li {
	line-height: normal;
	margin: 0 0 5px;
}
/*footer*/
#footer {
	background: #262626;
	position: relative;
}
.f-map {
	width: calc(50% - 258px);
	position: absolute;
	z-index: 5;
	height: 100%;
}
#map {
	width: 100%;
	height: 100%;
}
#footer .container {
	padding: 60px 0 60px 390px;
	display: flex;
	justify-content: space-between;
	color: #fff;
}
.f-mod:nth-child(1) {
    width: 398px;
}
.f-mod:nth-child(2) {
    width: 314px;
}
#footer h3 {
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 40px;
}
.f-mod:nth-child(1) p:not(:last-child) {
	font-size: 20px;
	line-height: normal;
	margin: 0 0 12px;
	padding-left: 40px;
}
.f-add {
	background: url(../images/f_ico01.png) no-repeat left 6px;
}
.f-tel {
	background: url(../images/f_ico02.png) no-repeat left 5px;
}
.f-mail {
	background: url(../images/f_ico03.png) no-repeat left 7px;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
.f-mod .f-social {
	margin: 35px 0 0;
	padding: 20px 0 0;
	border-top: 1px solid #515151;
	font-size: 20px;
}
.f-social a {
	display: inline-block;
	margin-left: 30px;
}
.f-txt {
    font-size: 14px;
}
.f-form input {
    width: 100%;
    background: none;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 14px;
	outline: none;
}
.f-form {
	position: relative;
}
.f-form button {
    font-size: 14px;
    color: #000;
    background: #fff;
    border-radius: 20px;
    padding: 7px 10px;
    border: none;
    position: absolute;
    right: 4px;
    top: 4px;
	outline: none;
}
.copyright {
	margin: 30px 0 0;
	padding: 20px 0 0;
	border-top: 1px solid #515151;
	font-size: 20px;
}
#home-loader-wrap {
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #434343;
	z-index: 9999;
	visibility: visible;
	transition: all 2s ease;
	top: 0;
	left: 0;
}
#home-loader {
	position: fixed;
	z-index: 999;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
	font-size: 10px;
	text-indent: -9999em;
	border-radius: 50%;
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
	background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
	background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
	background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
	background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
	-webkit-animation: load3 1.4s infinite linear;
	animation: load3 1.4s infinite linear;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
#home-loader:before {
	width: 50%;
	height: 50%;
	background: #ffffff;
	border-radius: 100% 0 0 0;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
}
#home-loader:after {
	background: #434343;
	width: 76px;
	height: 76px;
	border-radius: 50%;
	content: '';
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
@-webkit-keyframes load3 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}
@keyframes load3 {
 0% {
 -webkit-transform: rotate(0deg);
 transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
 transform: rotate(360deg);
}
}

.under #wrapper {
	padding-top: 74px;
}
.under #content {
	width: 1170px;
	margin: 0 auto;
}
.under #main {
	background: url(../images/under_bg.jpg) no-repeat center;
	background-size: cover;
	padding: 70px 0;
	text-align: justify;
}
.under .mainvisual {
	background: url(../images/ab_h2bg.jpg) no-repeat center;
	background-size: cover;
	height: 310px;
	display: flex;
	align-items: center;
	text-align: center;
}
.under h2 {
    font-size: 48px;
    color: #fff;
    font-family: 'Monoton', cursive;
    position: relative;
    background: url(../images/b06_ico01.png) no-repeat center bottom;
    padding: 0 0 30px;
    margin: 0 0 20px;
}
.under .under-main-txt {
	margin: 0 auto;
	color: #71bf45;
	width: 655px;
}
.under p {
	line-height: 1.35em;
	margin: 0 0 1.3em;
}
.under #content h3 {
	color: #71bf45;
	font-weight: bold;
	line-height: 1.35em;
	margin: 0 0 20px;
}
.youtube iframe {
	width: 790px;
	height: 430px;
	border: 20px solid #ebebeb;
	border-radius: 10px;
}
.under .b02-list {
    margin: 0 auto;
    text-align: center;
}
.under .b02-icon {
    margin: 0 auto 10px;
}
.under .b02-ttl {
    margin: 0;
    color: #fff;
}
.under #content h4 {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.35em;
	margin: 0 0 20px;
}
.ab-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.ab-item {
	width: 50%;
	margin: 0 0 30px;
	font-size: 33px;
	font-weight: bold;
	text-transform: uppercase;
}
.ab-item a {
	text-decoration: none;
	transition: all 0.5s ease;
}
.ab-num {
    color: #fff;
    font-weight: normal;
    display: inline-block;
    background: #71bf45;
    width: 63px;
    height: 63px;
    text-align: center;
    border-radius: 50%;
    margin-right: 25px;
	transition: all 0.2s ease;
}
.ab-item a:hover .ab-num {
	background: #353535;
}
.ab-item a:hover, .ab-item a:hover .idx-clr01 {
	color: #8b8b8b;
}
.clients #main {
	background: #fff;
	padding: 50px 0;
}
.cli-sec {
    display: flex;
    justify-content: space-between;
    align-items: center;
	margin: 0 0 50px;
}
.cli-cont {
    display: flex;
    background: #f6f6f6;
    padding: 20px;
	width: 1023px;
	justify-content: space-between;
}
.under .cli-img {
    width: 266px;
    margin: 0;
}
.cli-main {
    width: calc(100% - 310px);
}
.under #main p:last-child {
	margin: 0;
}
.clients #content h3 {
	font-family: 'SFUSwissBTExtraCompressed', sans-serif;
	text-transform: uppercase;
	margin: -5px 0 5px;
	font-size: 30px;
}
.cli-main p {
	font-family: 'Open Sans', sans-serif;
}
.cli-link {
    display: flex;
	justify-content: center;
	align-items: center;
}
.under .cli-link p {
	margin: 0;
}
.under .cli-link .cli-link-ico {
	margin: 0 12px;
}
.under .cli-slide p {
    height: 500px;
    margin: 0;
    line-height: 0;
    outline: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f1f1f1;
}
.cli-slide .slick-arrow {
	position: absolute;
	width: 35px;
	height: 100px;
	top: 50%;
	transform: translateY(-50%);
	text-indent: -500000px;
	outline: none;
	border: none;
	cursor: pointer;
	z-index: 5;
}
.cli-slide .slick-prev {
	background: url(../images/cl_arr03.png) no-repeat;
	background-size: 100% auto;
	left: 5%;
}
.cli-slide .slick-next {
	background: url(../images/cl_arr04.png) no-repeat;
	background-size: 100% auto;
	right: 5%;
}
.cli-slide .slick-arrow:hover {
	opacity: 0.7;
}
.cli-slide img {
	width: 100%;
	max-width: auto;
}
.clients .mainvisual {
	background: url(../images/cl_h2.jpg) no-repeat center;
	background-size: cover;
}
.services .mainvisual {
	background: url(../images/ser_h2.jpg) no-repeat center;
	background-size: cover;
}
.services #content {
	position: relative;
}
.ser-list {
    position: absolute;
    right: 0;
    top: 15px;
}
.under .ser-ttl {
    margin: 0;
    color: #71bf45;
    font-weight: bold;
    text-align: center;
    padding: 5px 40px;
    position: relative;
	background: #fff;
	cursor: pointer;
}
.ser-ttl span {
	display: block;
	margin: 0 auto 15px;
	width: 22px;
	height: 3px;
	background-color: #71bf45;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 16px;
	left: 8px;
	position: absolute;
}
.ser-ttl span::after, .ser-ttl span::before {
	display: block;
	content: '';
	position: absolute;
	width: 22px;
	height: 3px;
	background-color: #71bf45;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.ser-ttl span::before {
	margin-top: -6px;
}
.ser-ttl span::after {
	margin-top: 6px;
}
.ser-ttl:before {
	content: '';
	position: absolute;
	width: 22px;
	background: #e1e1e1;
	height: 100%;
	right: 0;
	top: 0;
}
.ser-ttl:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 4px 0 4px;
	border-color: #71bf45 transparent transparent transparent;
	right: 7px;
	top: calc(50% - 2px);
}
.ser-item {
    background: #fff;
	display: none;
	position: absolute;
	width: 100%;
	left: 0;
	top: 34px;
}
.ser-item a {
	text-decoration: none;
	display: block;
	font-size: 14px;
	padding: 5px 15px;
}
.ser-item a:hover {
	color: #353535;
}
.services #content h3 {
	color: #fff;
	font-size: 48px;
	background: url(../images/ser_ico.png) no-repeat left bottom;
	padding: 0 0 30px;
	margin: 0 0 30px;
}
.works .mainvisual {
	background: url(../images/wk_h2.jpg) no-repeat center;
	background-size: cover;
}
.wk-list {
    display: flex;
    flex-wrap: wrap;
}
.wk-item {
	width: 50%;
	display: flex;
}
.wk-item .video {
	width: 60%;
	line-height: 0;
}
.wk-main {
	width: 40%;
	background: #464646;
	padding: 10px 20px;
}
.under .wk-ttl {
    font-size: 14px;
    font-weight: bold;
    color: #b7b7b7;
    margin: 0 0 10px;
}
.under .wk-txt {
    font-size: 14px;
    color: #b7b7b7;
	margin: 0 0 10px;
}
.under .wk-btn {
	margin: 0;
}
.wk-btn a {
	display: inline-block;
	text-decoration: none;
	font-size: 13px;
	background: #71bf45;
	padding: 0 10px 2px;
	color: #fff;
}
.wk-btn a:after {
	content: '';
	position: relative;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #fff;
	display: inline-block;
	margin-left: 5px;
}
.wk-itm02 .video {
	order: 2;
}
.wk-btn a:hover {
	background: #353535;
}






@media screen and (max-width: 768px) {
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 16px;
}
#wrapper {
	min-width: 100%;
	margin: 0;
}
#main,  #footer {
	min-width: 100%;
}
.container {
	padding: 0 3%;
	width: 100%;
}
.sp {
	display: block;
}
.pc {
	display: none;
}
/* MENU-ICON */
.menu-icon {
	width: 50px;
	height: 43px;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	line-height: 1em;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	padding: 8px 0;
	z-index: 99999;
	background: #71bf44;
	margin-left: 10px;
}
.menu-icon span {
	display: block;
	margin: 0 auto 15px;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 0;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -10px;
}
.menu-icon span::after {
	margin-top: 10px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#totop {
	width: 40px;
	right: 3%;
	bottom: 50px;
	line-height: 0;
}
.hgnavi {
    display: none;
}
.gnv-txt {
    width: 100%;
	margin: 0;
	padding: 0 0 30px;
}
.logo {
    margin: 0 auto 50px;
	width: 100%;
	max-width: 330px;
}
.gnavi {
    display: none;
    position: fixed;
    top: 74px;
    width: 100%;
    background: rgba(0,0,0,0.9);
    left: 0;
	padding: 30px 0;
	height: calc(100% - 74px);
	overflow: auto;
}
.gnavi a {
    display: block;
    padding: 20px;
	text-align: center;
}
.gnavi li {
    margin-left: 0;
}
.box01 .container {
    display: block;
}
.idx-h3 {
    font-size: 36px;
    background-size: 120px auto;
    padding: 0 0 30px;
    margin: 0 0 20px;
}
.b01-left {
    width: 100%;
	margin: 0 0 30px;
}
.idx-txt {
    font-size: 18px;
}
.b01-list {
    width: 100%;
}
.b01-item a {
    display: block;
}
.b01-img {
    display: block;
}
.b01-ttl {
    font-size: 20px;
}
.b01-item:not(:last-child) {
    margin-bottom: 30px;
}
.box02 .container {
    display: block;
}
.b02-left {
    width: 100%;
    margin: 0 0 40px;
}
.b02-left .idx-txt {
	margin: 0;
}
.b02-left:after {
    border-style: solid;
    border-width: 20px 40px 0 40px;
    border-color: #353535 transparent transparent transparent;
    top: auto;
    bottom: -20px;
    left: calc(50% - 40px);
}
.b02-list {
    width: 100%;
    margin: 0;
}
.b02-ttl {
    font-size: 18px;
}
.b03-item {
    width: 50%;
}
.b05-list {
    width: 100%;
	display: block;
}
.b05-item {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 40px;
    display: flex;
    flex-direction: column;
}
.b05-item:last-child {
	margin-bottom: 0;
	margin-right: auto;
}
.box06 {
    display: block;
}
.b06-left {
    width: 100%;
    padding: 70px 3%;
}
.b06-left .b06-main, .b06-right .b06-main {
    width: 100%;
}
.b06-left .idx-h3 {
    background-size: 120px auto;
}
.b06-txt {
    font-size: 18px;
}
.b06-ttl {
    font-size: 18px;
}
.b06-item:last-child {
	margin: 0;
}
.b06-right {
    width: 100%;
    padding: 70px 3%;
}
.f-map {
    position: relative;
    width: 100%;
    height: 400px;
}
#footer .container {
    padding: 40px 3%;
    display: block;
}
.f-mod:nth-child(1) {
    width: 100%;
    margin: 0 0 30px;
}
#footer h3 {
    font-size: 24px;
    margin: 0 0 20px;
}
.f-mod:nth-child(1) p:not(:last-child) {
    font-size: 16px;
    padding: 3px 0 3px 40px;
}
.f-mod .f-social {
    margin: 25px 0 0;
    padding: 15px 0 0;
    font-size: 16px;
}
.f-mod:nth-child(2) {
    width: 100%;
}
.copyright {
    text-align: center;
    font-size: 16px;
}
.under #content {
    width: 100%;
    padding: 0 3%;
}
.under .image-r, .under .image-l {
    float: none;
    text-align: center;
    margin: 0 0 20px;
}
.youtube iframe {
    width: 100%;
    height: auto;
	border-width: 15px;
}
.under h4 {
    font-size: 20px;
}
.ab-item {
    font-size: 22px;
    margin: 0 0 20px;
}
.ab-num {
    width: 45px;
    height: 45px;
    margin-right: 15px;
}
.under #main {
    padding: 50px 0;
}
.under .mainvisual {
    height: 250px;
}
.under h2 {
    font-size: 36px;
}
.under .under-main-txt {
    width: 100%;
}
.cli-sec {
    display: block;
}
.cli-cont {
    width: 100%;
    margin: 0 0 30px;
}
.under .cli-img {
    width: 180px;
}
.cli-main {
    width: calc(100% - 200px);
}
.clients h3 {
    font-size: 26px;
}
.clients #main {
    padding: 50px 0;
}
.services h3 {
    font-size: 32px;
}
.ser-list {
    position: relative;
    top: 0;
    margin: 0 0 15px;
}
.ser-item {
    top: 31px;
}
.wk-item {
    width: 100%;
}
.wk-itm02 .video {
    order: -1;
}
.wk-item:nth-child(2n) .video {
	order: 2;
}
}
@media screen and (max-width: 640px) {
.b02-item {
    width: 48%;
}
.box02 {
    padding: 50px 0 20px;
}
.box01, .box04, .box03, .box05 {
    padding: 50px 0;
}
.b04-slide p a {
    width: 130px;
    height: 130px;
    padding: 5px;
}
.b06-left, .b06-right {
    padding: 50px 3%;
}
.ab-list {
    display: block;
}
.ab-item {
	width: 100%;
}
}
@media screen and (max-width: 480px) {
.wk-item {
    display: block;
}
.wk-item .video {
    width: 100%;
}
.wk-main {
    width: 100%;
}
.wk-item .b03video, .wk-item .video {
    height: auto;
}
}
@media screen and (max-width: 425px) {
.b01-list {
    display: block;
}
.b01-item {
    width: 100%;
}
.b03-item {
    width: 100%;
}
.idx-h3 {
    font-size: 30px;
}
.b01-ttl {
    font-size: 18px;
    left: 20px;
    bottom: 20px;
}
.b02-left {
    padding: 20px;
}
.b06-form input, .b06-form textarea {
    padding: 15px 25px;
    border-radius: 15px;
}
.f-social a {
    margin-left: 20px;
}
.b04-slide .slick-arrow {
    width: 18px;
    height: 35px;
}
.cli-cont {
    display: block;
}
.under .cli-img {
    margin: 0 auto 10px;
}
.cli-main {
    width: 100%;
}
.services h3 {
    font-size: 26px;
	padding: 0 0 20px;
}
.under .cli-slide p {
    height: 350px;
}
}
@media screen and (max-width: 375px) {
.b02-icon {
    width: 120px;
    height: 120px;
}
.b02-ttl {
    font-size: 16px;
}
.b04-slide p a {
    width: 110px;
    height: 110px;
}
}
	
	
	
	
	
	
	
	
	
	
	